Table of Contents

Module: defer | Twisted-0.17.4/twisted/python/defer.py
--- | ---

Imported modules |
--- | ---
import failure import log import sys import types
Functions |
_sched fail logError succeed
| _sched

    _sched ( m )

| fail

    fail ( result )

| logError

    logError ( err )

| succeed

    succeed ( result )

Classes |

AlreadyArmedError |
Deferred | This is a callback which will be put off until later.
DeferredList | I combine a group of deferreds into one callback.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0